<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ProHrInvitation extends Model
{
    use HasFactory;

    protected $table = 'pro_hr_invitation';

    public function pro(){
        return   $this->hasOne(Pro::class, 'id', 'pro_id');
    }
}
